Не нравятся результаты поиска? Попробуйте другой поиск!
dle-faq.ru Стол заказов Адаптация модуля iblogs 1.4.5 под dle 9.8

Адаптация модуля iblogs 1.4.5 под dle 9.8


 znovi    15.03.2013    Стол заказов    2498    5

Требуется адаптировать модуль iblogs 1.4.5 (блоги пользователей) под последнюю версию dle 9.8. Модуль устанавливается, но есть ряд ошибок, в каждой версии dle он работает по разному. Эти ошибки нужно исправить. Администратор не отвечает, форум пустой, деньги пошли по ветру. Если будут вопросы, отвечу комментарием.

Комментарии пользователей (5)

Sander
1125

1636 | 1202

Sander - 15 марта 2013 03:21 - Эксперт

Учитывая то, что даже автор забил на этот модуль, вряд ли кто-то захочет с ним возится... Но вдруг...

SanDev.pro - мой блог.

ICQ: 404-037-556
Skype: Sander8804

znovi
6 | 2

znovi - 18 марта 2013 23:06 - Юзер

Заплачу за адаптацию модуля. admin@znovi.ru

Zlodar
8 | 8

Zlodar - 28 марта 2013 15:09 - Юзер

Мне для 9.6 адаптировали блоги. Но один флаг в процессе эксплуатации вылезают недостатки.
Очень жаль, что нет нового модуля блогов.

TheImDim
18

327 | 291

TheImDim - 28 марта 2013 15:25 - Юзер

Могу адаптировать за несколько золотых, за ваши деньги любой каприз :) Писать в ЛС

cereal005
3 | 2

cereal005 - 8 апреля 2013 18:39 - Юзер

Также нужна адаптация. Готов заплатить за работу. Пишите в ЛС

Чтобы комментировать - войдите или зарегистрируйтесь на сайте